/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://wp-1.tourcentre.com.au/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Vladimir
 Author URI:   http://wp-1.tourcentre.com.au
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.archive-header{height:90px!important;padding-top:30px;}
.archive-title{display:none!important;}
.archive-meta p{font-weight:normal;font-size:22px;}

.site-info a{display:none!important;}

.date{display:none!important;}